#be-booking-form {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    position: relative;
    z-index: 1;
    margin: -160px auto 0 auto;
    max-width: 1170px;
    background: #ffffff;
}

.page-id-4462 #block-search {
    margin: -105px auto 0 auto;
}

#block-search.block-search--room {
    position: static;
    margin: 20px auto;
    border: 1px solid #D5DFD7;
}

#block-search.block-search--home {
    position: absolute;
    width: 100%;
    margin: -275px auto 0 auto;
}

.be-container {
    padding: 0 30px;
}

.page-id-23481 {
    background: #FAF8F4;
}

.page-id-23481 .social-links,
.page-id-23481 .elementor-element-ea2498d,
.page-id-23481 #page-scroll-up,
.room-booking.widget,
.room-availability,
.btn-mobile-booking,
.uxper-search-form {
    display: none !important;
}

.be-link {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 20px auto;
    background-color: #3e6373;
    border: 1px solid hsla(0, 0%, 100%, .16);
    border-radius: 3px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .38), inset 0 1px 0 0 hsla(0, 0%, 100%, 0);
    color: #fff;
    cursor: pointer;
    height: 42px;
    max-width: 168px;
    padding: 0 12px;
}

.be-link:hover {
    background-color: #b95c47;
    border: 1px solid hsla(0, 0%, 100%, .16);
    color: #fff;
}

@media screen and (max-height: 810px) {
    #block-search.block-search--home {
        margin: -200px auto 0 auto;
    }
}

@media screen and (max-width: 1210px),
screen and (max-height: 719px) {
    #block-search.block-search--home {
        position: static;
        margin: 5px 0;
    }
}

@media screen and (max-width: 1210px) {
    #block-search {
        margin: -50px 5px 20px 5px;
        border: 1px solid #D5DFD7;
    }
    .page-id-4462 #block-search,
    #block-search.block-search--room {
        margin: 5px;
    }
}